\usepackage{newtxtext,newtxmath}
\usepackage{etoolbox}
\newcommand{\headlinestyle}{\itshape\huge}
\newcommand{\bylinestyle}{\textbf \scshape\LARGE}
\patchcmd{\headline}{#1}{\headlinestyle #1}{}{}
\patchcmd{\byline}{#1}{\bylinestyle #1}{}{}
\patchcmd{\byline}{By}{}{}{}

%%%%%%%%%%% Redefine \maketitle     %%%%%%%
\renewcommand{\maketitle}{\thispagestyle{empty}
\vspace*{-40pt}
\begin{center}
{\setlength\fboxsep{3mm}\raisebox{12pt}{\framebox[1.2\width]{\parbox[c]{1.15in}{\begin{center}\small \@paperslogan\end{center}}}}}\hfill%
{\textgoth{\huge\usefont{LYG}{bigygoth}{m}{n} \@papername}}\hfill%
\raisebox{12pt}{\textbf{\footnotesize \@paperlocation}}\\
\vspace*{0.1in}
\rule[0pt]{\textwidth}{0.5pt}\\
\hfill \MakeUppercase{\small\it\@date} \hfill {\small\MakeUppercase{\@paperprice}}\\
\rule[6pt]{\textwidth}{1.2pt}
\end{center}
\pagestyle{plain}
}

%%%%%%%   redefine plain page style  %%%%%%%
\renewcommand{\ps@plain}{%
\renewcommand\@oddfoot{}% % empty recto footer
\let\@evenfoot\@oddfoot % empty verso footer
\renewcommand\@evenhead
{\parbox{\textwidth}{\vspace*{4pt}
\hfill\normalfont\textbf{\@headername}\quad\MakeUppercase{\it\@date}\hfill\textrm{\thepage}\\
\rule{\textwidth}{0.5pt}
\vspace*{12pt}}}%
\let\@oddhead\@evenhead}